All newer VDT versions depend on plsql-lsp-server. Make sure that you have a plsql-lsp-server running.


Features

  • Add e2e pipleine groovy.
  • Add e2e tests coverage.
  • Add mochawesome reporter to cypress.json and automated result forwarding to internal for Pipeline Runs.
  • Make VDT hotfix ready